/* *******************************  START STYLE FOR TABS ON ALL COLUMNS (like most popular tab/ article, opinions, blogs tabs etc)*/

.tabset {
	margin: 0 0 9px;
	padding: 0 0 1px;
	list-style: none;
	width: 100%;
	overflow: hidden;
	background: url(/htz/images/bg/blue_border.jpg) repeat-x 0 100%;
}
#commentsTabset{
	margin: 13px 0 9px;
	padding: 0 0 1px;
	list-style: none;
	width: 100%;
	overflow: hidden;
	background: url(/htz/images/bg/blue_border.jpg) repeat-x 0 100%;
}
.tabset li {
	margin: 0 0 0 3px;
	line-height: 19px;
	float: right;
}
.tabset li a {
	float: left;
	height: 1%;
	cursor: pointer;
	outline: none;
}
.tabset li a span {
	float: left;
	/*position: relative;*/
	text-align: center;
	padding: 0 10px;
	border: solid #e8eff2;
	background-color: #e8eff2;
	border-width: 1px 1px 0;
}
.tabset li a.active {
	border: 0;
	text-decoration: none;
} 
.tabset li a:hover {
	text-decoration: none;
}
.tabset li a.active span {
	border-color: #008bcf;
	background-color: #fff;
	padding: 0 10px;
	margin: 0 0 -1px;
	border-bottom: 1px solid #fff;
}
/* ******************************** END STYLE FOR TABS ON ALL COLUMNS *********************************/


#content .tabset ul {
	margin:0;
	padding:0;
	list-style:none;
}

/* ******************************** Start style for tabed elements on all columns *********************************/
.aside-tab {
	width: 100%;
	overflow: hidden;
}
.aside-tab .tabinfo {
	padding-bottom:20px;
	margin: -2px 0 0;      
	position: relative;
}

.aside-tab .tabinfo .num-list {
	margin: -6px 0 2px;
	padding: 0;
	list-style: none;
	width: 100%;
}

.aside-tab .tabinfo .num-list li {
	height: 1%;
	padding: 6px 0 3px;
	vertical-align: top;
	position: relative;
	border-bottom: 1px solid #dedede;
}

.aside-tab .tabinfo .num-list li.MPGreenMoBg{
	height: 1%;
	padding: 0 0 3px;
	vertical-align: top;
	position: relative;
	border-bottom: none;
}
.aside-tab .tabinfo .num-list li:after {
	content: "";
	display: block;
	clear: both;
}

.aside-tab .tabinfo .num-list li.first {
	padding: 15px 0 3px;
}

/*.aside-tab .tabinfo .num-list li:hover,.aside-tab .tabinfo .num-list li.hover{
	background: #e7f1bd;
	cursor: pointer;
	z-index: 2;
}*/

.MPGreenMoBg:hover,.MPGreenMoBg.hover{
	background: #e7f1bd;
	cursor: pointer;
	z-index: 2;
}

.aside-tab .tabinfo .num-list .hold {
	width: 100%;
	overflow: hidden;
	font-size: 16px;
}

.aside-tab .tabinfo .num-list .num {
	float: right;
	margin: 0px;
	width: 33px;
	text-align: right;
	font-size: 20px;
}

.aside-tab .tabinfo .num-list p {
	margin: 0 32px 5px;
	line-height: 18px;
}

#wrapper .aside-tab .tabset li a span {
	width: 67px;
	padding: 0; 
	font-weight: bold;
}
/* ******************************** End style for tabed elements on the left (aside) column ******************************** */

#wrapper .aside-tab2 {
	margin-bottom:20px;
}
#wrapper .aside-tab2 .tabset {
	margin-left:-4px;
	width:304px;
}
#wrapper .aside-tab2 .tabset li a span {
	width:54px;
}
#wrapper .aside-tab2 .tabset li a.active span {
	width:62px;
}
#wrapper .aside-tab2 img {
	display:block;
}
.pageHold {
	background: url("/images/bg/bg_content-hold-top_tv.png");
}

.mostPopularList .num-list .MPGreenMoBg {
	width: 301px;
}